Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 613439 - misc report experience feedback
misc report experience feedback
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: report (Show other bugs)
14
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Gavin Romig-Koch
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-11 11:55 EDT by Andrew Hecox
Modified: 2011-01-22 08:53 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-01-22 08:53:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrew Hecox 2010-07-11 11:55:00 EDT
some small notes from filing 613438:
Comment 1 Bug Zapper 2010-07-30 08:30:40 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Gavin Romig-Koch 2010-08-13 09:52:01 EDT
are you just testing me?
Comment 3 Andrew Hecox 2011-01-22 08:53:17 EST
:)

Note You need to log in before you can comment on or make changes to this bug.